Bug 250317 - Need rebuild for 55.0.6.EL kernel.
Summary: Need rebuild for 55.0.6.EL kernel.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gnbd-kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-31 19:56 UTC by Chris Feist
Modified: 2009-04-16 20:33 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0863
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 19:27:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0863 normal SHIPPED_LIVE gnbd-kernel bug fix update 2007-12-06 21:32:18 UTC

Description Chris Feist 2007-07-31 19:56:35 UTC
Need rebuild for 55.0.3.EL kernel.

Comment 2 Chris Feist 2007-08-17 16:18:31 UTC
55.0.4.EL now.

Comment 3 Chris Feist 2007-08-28 20:26:35 UTC
55.0.6.EL now.

Comment 5 Red Hat Bugzilla 2007-09-05 19:27:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0863.html



Note You need to log in before you can comment on or make changes to this bug.